From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 28 September 2003<P>

cordovagirl.......Sidewalks....Liked it. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 28 September 2003<P>

Romantic Mechanic:<BR>
<BR>
Are the words of romance and caring too painful<BR>
for us to expose ?<BR>
<BR>
For some, Yes. I find it easier to go on and on about the physical side of love because it is tangible. I can't even begin to capture the way I feel about the person I love. How smart, funny and 'center of the universe' he might make me feel. I understand your point - but most people who post the more erotic pieces also bare the insides of thier souls here as well. I guess I have always looked at the erotic pieces here as the frosting. You love, receive love and companionship, and dedicate your being to another - that is the truth of your life. Yet, the sensual images that are shared, and subsequently posted, are what has evolved after months/years of trying desperately to make that other person understand just how amazing they are. <BR>
<BR>
Interesting observation, Mechanic - glad you brought it up. And those were just my intial thoughts. But, right now, I can express and absorb easier the literary love-making more than the actual emotion that is tied to love. Too painful and too complex for my small brain.<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 28 September 2003<P>

RomanticMechanic:<BR>
<BR>
I simply LOVE non-sexual, non-erotic romantic poetry.  Please post some of your own.  Please, please, please.<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 28 September 2003<P>

<a href="/blend/wv.cgi?id=2003.09.28.08.29.17058">The  SEX - Blender</a>...this is not a poem. Would you read this to an audience? I don't think so. The point you present in this "poem" is not a valid one. There are plenty of poems at this site that have much more to offer than "porn"...I don't consider erotic poems to be porn, by the way. Why don't you teach us by example and submit a poem that rocks?<BR>
<BR>
~a bemused flesh peddler
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 28 September 2003<P>

Oh no, Misti! --<BR>
<BR>
Does that mean my <a href="/blend/wv.cgi?id=2003.09.28.09.14.13163">A romantic way with words</a> wasn't a poem either?<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 28 September 2003<P>

nononono, gardendude! I just bumped your poem. <BR>
<BR>
~a fellow smut hack<BR>
<BR>
(hope you know I'm being facetious...your poems are not smut and I have enjoyed reading 'em!!!)
<HR>
From: <a href="/blend/av.cgi?id=1323">libs0813</a><BR>
Date: 28 September 2003<P>

kirk, i apologize if i keep posting song lyrics.  i've lost my faith in love, years ago, and i want to renew it. your site and this song (<a href="/blend/wv.cgi?id=2003.09.28.15.58.18543">The First Time I Loved Forever</a>) kinda helps.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2003<P>

Romantic Mechanic; You've stumbled on to the more honest love poetry site on the net. We do have a tendency to let it all hang out here and sometimes it can cause a controversy. We've had religious folk here trying to save us. But you see we're already way ahead there. We don't need any curtains for the naked breasts on statues nor do we need ANYONE here telling us what or how or when to write. The topic is love in all its forms. It's that kind of freedom of thought that SCARES THE CRAP out of most folks. Love, I am sure you know, is not all flowers and sweet smiles.(And Darlin, LOVE does include SEX) We're sorry you're not comfy with the sexual expression of love, but we are. I've known a lot of these fine people for over three years now and ALL the aspects of love in their lives has generated some pretty incredible poetry here.  There are other poetry sites that mush and gush happy little hearts everywhere. We suggest that you relax, have fun and write some original poetry. Just please don't try and convert us to anything or if the sensual side of LOVE bothers you too much, just skim on past till you find something you like, or keep surfing till you find the place that fits you best. <BR>
<BR>
bk  <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2003<P>

To add to what I just said, I mean the sensual side of LOVE in words. Amazing how you don't have to have pictures or moving video or even naked flesh in front of you but with your mind and imagination and the right words can project the sensual side of love isn't it?<BR>
<BR>
bk
<HR>